#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-HRDeRKsJj2qKIxF0B6MRXv
key:                  mmark-0.0.7.6-HRDeRKsJj2qKIxF0B6MRXv
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  e33a52d4a28b6f060a7fe9bb435261e0
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-HRDeRKsJj2qKIxF0B6MRXv
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-FcGLURKLfVs8O4ceZ0pJJ0
    email-validate-2.3.2.21-AJ0xrEUeThPFElrLxFj1VF
    foldl-1.4.17-12PVTWtPMJsC27bGxPp9J7
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    html-entity-map-0.1.0.0-6wZOxB5H2sEFd6pFjSKkap
    lucid-2.11.20230408-3M4ZHE4tSQf2lhOkd2aWXX
    megaparsec-9.6.1-52PJQjjkUhF54SzCizmPWd
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    modern-uri-0.3.6.1-F5NQBk8vHd7A41FhzVF5AF mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-HiaykOLV5if5U8g3f3jzHL
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    yaml-0.11.11.2-CXw3doeCEiJDcE2dReGEvd

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

